Packages = {}

Packages.Base =
{
	Scenes =
	{
		"DialogOk",
		"DialogYesNo",
		"DialogReconnect",
	},
	Textures =
	{
		"gradient_ct",
	},
	Templates =
	{
		"MessageBox",
		"Help",
		"StaticMenuItem",
		"StaticMenuItemOP",
	},
	Fonts =
	{
		"NovaBlackSSK_14",
		"NovaBlackSSK_24_Buttons",
		"Help_NovaBlackSSK",
		"Radio Stars_36",
		"Radio Stars_36_glow",
	},
	StringTables =
	{
	   "StringTable",
	   "OnlineStringTable",
	   "Env",
	},
};

Packages.OnlineBase =
{
	Parent = "Base",

	Scenes =
	{
		"DialogInvite",
		"ProcessMenu",
	},

	Templates =
	{
		"blackstripe",
		"title_live_main",
		"Live_Middle",
		"Live_Middle1",
		"wait_anim",
		"fleches",
	},

	Textures =
	{
		"livepopupbox",
		"concrete",
		"pc_title_underl",
		"blackstripe",
		"live_bkgrnd1",
		"live_bkgrnd2",
		"stripes",
		"Gradient",
		"live_xboxlivelabel",
		"MessageBox",
		"wait_shape",
		"Live_Session",
		"Pause_curve",
		"VignetteBlack",
	},

	Fonts =
	{
		"Impact_12",
	},
};

Packages.OnlineMenu =
{
	Parent = "OnlineBase",

	Scenes =
	{
		"live_resultscreen_single",
		"live_resultscreen_double",
		"MultiplayerMenu",

		"MultiplayerMenu",

		"LoginMenu",

		"LiveMainMenu",

		"CareerSelect",
		"GenderSelect",
		"ModeSelect",

		"QuickmatchNoSession",

		"PlayLiveMenu",
		"MatchSettings",
		"SessionsList",
		"LobbyMenu",

		"XsnSelect",
		"XsnSettings",

		"Leaderboard",
		"OfficialLeaderboard",
		"ConnectCountdown",

		"LiveOptions",

		"DownloadMenu",

		"ErrorMenu",
		"newplayerselect",

		"LiveResults",

		"DialogKeyboard",

		"StatsSelect",
	},

	Textures =
	{
		"images",
		"icon_grandslam",
		"fond_02",
		"LiveResults",
	},


	Fonts =
	{
	},
};

Packages.NetPause =
{
	Parent = "OnlineBase",

	Scenes =
	{
		"PauseMenu",
		--"PauseWait",
		"FriendsList",
		"FriendOptions",
		"FeedbackMenu",
	},

	Textures =
	{
		--"FriendOnline",
		--"CommunicatorMUTED",
		--"CommunicatorON",
		--"CommunicatorTV",
		--"FriendInviteReceived",
		--"FriendInviteSent",
		--"GameInviteReceived",
		--"GameInviteSent",
		"Live_PauseClock",
		--"PauseOnline",
	},


	Fonts =
	{
	},
};

Packages.TrainingIntro =
{
	Parent = "Base",
	Scenes =
	{
		"TrainHowto",
	}
};

Packages.Match =
{
	Parent = "Base",
	Scenes =
	{
		"InGameMain",
	},
};

Packages.Training =
{
	Parent = "Base",
	Scenes =
	{
		"TrainingInGame",
		"InGameMain",
	},
};

Packages.TrainingOutro =
{
	Parent = "Base",
	Scenes =
	{
		"TrainResult",
	}
};

Packages.MatchIntro =
{
	Parent = "Base",
	Scenes =
	{
		"InGameIntro",
	},
};

Packages.MatchOutro =
{
	Parent = "Base",
	Scenes =
	{
		"InGameOutro",
	},
};

Packages.ST_Profils_M =
{
	StringTables =
	{
		"ST_Profils(M)",
	},
};

Packages.ST_Profils_W =
{
	StringTables =
	{
		"ST_Profils(W)",
	},
};
